

/* 리스트	 ======================================*/
.listbox					{position:relative; display: grid; grid-template-columns: repeat(3, 1fr); gap:   20px; }
.listbox:after				{content:''; display:block; clear:both;}
.listbox li					{position:relative; width:100%;  }
 
.listbox figure				{position:relative; aspect-ratio:5/3.3;  border:1px solid #eaeaea; transition: all 0.3s ease; overflow:hidden;}
.listbox figure img			{width:100%;  transition: all 0.3s ease; }
.listbox li:hover figure img		{transform: scale(1.1); box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);}


.listbox dl					{padding:20px 5px 10px 5px; }
.listbox dl dt				{  font-size:1.05em; font-weight:600; color:#111; overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap: break-word;}
.listbox dl dd				{font-size:0.95em; font-weight:600; margin:5px 0 0 0;color:#777;   overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap: break-word;}

.listbox .nolist			{text-align:center; padding:80px 0px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; color:#999;}


/* screen 768 */
@media screen and (max-width:768px) { 
	.listbox					{grid-template-columns: repeat(2, 1fr);}
    .listbox dl					{padding:15px 5px 10px 5px; } 
}
 
@media screen and (max-width:480px) { 
	.listbox					{grid-template-columns: repeat(1, 1fr); }

}



/* 뷰	 ======================================*/
.view_tit_wrap					{padding:40px 20px; border-top:2px solid #555;  overflow:hidden;} 
.view_tit						{line-height:160%; color:#333; font-weight:500; font-size:1.6em; letter-spacing:-1.5px;}
.view_stit						{color:#777; letter-spacing:-0.75px; letter-spacing:-1px; margin:5px 0 0 0;}
.view_ctit						{display:inline-block; padding:2px 10px; color:#ff6600; border:1px solid #ff6600; margin-right:5px; font-size:13px; line-height:160%; background-color:#fff; }
.view_name						{background:#f9f9f9;  color:#888; padding:15px 20px; font-size:0.9em; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.view_name span					{position:relative; padding-right:23px;}
.view_name span:after			{content:''; position:absolute; top:0; right:12px; bottom:0; width:1px; height:1em; margin:auto; background:#ddd;}
.view_name span:last-child			{padding:0;}
.view_name span:last-child:after	{display:none;}

.view_content					{padding:40px 10px; word-break:break-all; font-size:16px; min-height:300px; }		
.view_content img				{max-width:100%; }

.view_file 						{padding:10px; border-top:1px solid #ddd; overflow:hidden; }
.view_file li					{font-size:0.95em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:90%; }

.view_file .view_file_tit		{float:left; width:140px; }
.view_file .view_file_tit span	{display:inline-block; margin-left:10px; width:120px; font-size:15px; font-weight:bold; text-align:center; line-height:40px; border:1px solid #ccc; }
.view_file .view_file_txt		{float:right; padding:5px 0 0 10px; width:calc(100% - 140px); line-height:180%; }

.view_prev_group					{border-top:1px solid #ddd; }
.view_prev_group_li					{overflow:hidden; padding:15px 0; border-bottom:1px solid #ddd; } 
.view_prev_group_li:last-child		{border-bottom:1px solid #b5b5b5; } 
.view_prev_group_li a				{display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:0.95em }
.view_prev_group_li a span			{display:inline-block; text-align:left; text-indent:20px; margin-right:20px; width:17%;  border-right:1px solid #e8e8e8; }

.view_btn_group						{padding:20px 0 30px 0; overflow:hidden; }

.bbs_btn_wrap                          {overflow:hidden; padding:40px 0; }

/* screen 768 */
@media screen and (max-width:768px) {

	.view_tit_wrap					{padding:20px 10px;}
	.view_tit						{font-size:1.2em;}
	.view_name						{padding:10px;}

	.view_file li					{font-size:0.85em; }
	.view_file .view_file_tit		{display:none; }
	.view_file .view_file_txt		{float:none; width:100%; }

	.view_prev_group_li				{padding:10px 0;} 
	.view_prev_group_li a			{font-size:0.85em; }
	.view_prev_group_li a span		{text-indent:10px; }

}
 


/* 폼	 ======================================*/
.write_title		{color:#111; font-weight:bold; padding:15px 10px; text-align:center; background-color:#eeeeee; border-top:2px solid #5e5e5e; font-size:17px; }
.write_area			{width:100%; table-layout:fixed; }
.write01			{text-align:center; background:#f7f7f7; padding:8px; width:110px; border-right:1px solid #ddd; border-top:1px solid #ddd; }
.write02			{padding:8px; border-top:1px solid #ddd; }


